TG11
Contributor
Contributor

Upgrading ESX to 3.5.5 and VC to 2.5.5

I'm upgrading our Virtual Center software from 2.5.2 to 2.5.5 and I wanted to know if anyone knew of any gotchas I might run into?

Also , upgrading ESX from 3.5.2 to 3.5.5 and wanted to know of any problems people ran into there?

We have all IBM hardware and we run DRS, HA and Vmotion . Unfortunately, most of our ESX servers are 4 or so years old so I can't go to VSphere 4 yet since they are not 64bit compatible. I also did not want to go to VC 2.5.6 since it just came out a few days ago in case it has some problems.

Tags (3)
0 Kudos
1 Reply
AndreTheGiant
Immortal
Immortal

You can upgrade without big issue.

Use the zip file to upgrade VC (remenber to use the existing ODBC DSN to perform the upgrade).

Then upgrade VUM (but also the old can be used).

Finally use VUM to upgrade the hosts.

PS: if you plan to use View 4 remember that U5 is not supported.

Andre

Andre | http://about.me/amauro | http://vinfrastructure.it/ | @Andrea_Mauro
0 Kudos